List watched Instagram accounts
List the Instagram accounts on your watchlist and your account limit.
GET
/api/instagram/accountsAuthorization
AuthorizationstringheaderrequiredBearer authentication with your TweetStream API key:Bearer <key>.
Response fields
accountsobject[]requiredusernamestringrequiredstateenum<string>requiredlive: watched now.pending: added, and watching starts shortly.paused: over your current limit, so not watched.createdAtstringrequired
limitintegerrequiredwebsocketIncludedbooleanrequired
Responses
- 200Success
- 401Missing or invalid API key
- 403The authenticated account cannot use this capability
- 500The request could not be completed
- 503Instagram account management is temporarily unavailable